Get Configuration Status

List the configuration status of every Posture Anomaly (PA) ID for an account.

This method is used to check if PA-IDs are configured for an account.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.PostureAnomaly.getConfigurationStatus(
    account_name="Default"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the account for which the configuration status of Posture Anomaly IDs is requested.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json